Bug 400371 - Add fedora 8 label to allow for full virt install
Add fedora 8 label to allow for full virt install
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Cole Robinson
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 19:24 EST by Adam Stokes
Modified: 2010-10-22 16:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0371
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:45:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add fedora 8 dict item to install (1.13 KB, patch)
2007-11-26 19:24 EST, Adam Stokes
no flags Details | Diff

  None (edit)
Description Adam Stokes 2007-11-26 19:24:12 EST
Description of problem:
When attempting to install a new Fedora 8 system as a fully virtualised guest
using Virtualisation Mamanger GUI tool, there is no selection available for Fedora 8

Version-Release number of selected component (if applicable):
python-virtinst-0.103.0

How reproducible:
100%

Steps to Reproduce:
Install a RHEL5 update 1 ( GA has same problem - no surprise there ). Add the
Xen virtualisation platform packages, boot to the dom0 kernel. Using the
Virtualisation Manager , begin installing a fully Virtualised guest. 
  
Actual results:
There is no selection available for 'Fedora 8'

Expected results:
A selection for Fedora 8 should be available

Additional info:
In this case, selecting 'Fedora 7' allows a fully virt Fedora 8 system to be
sucessfully installed
Comment 1 Adam Stokes 2007-11-26 19:24:12 EST
Created attachment 269421 [details]
Add fedora 8 dict item to install
Comment 2 RHEL Product and Program Management 2007-12-14 11:44:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Cole Robinson 2008-01-07 16:52:53 EST
This is trivially easy to verify and patch is already available, so this should
go in 5.2.
Comment 4 Bill Burns 2008-01-07 19:33:28 EST
Setting dev ack for Cole.
Comment 6 Cole Robinson 2008-01-17 13:11:04 EST
We are rebasing to virtinst-0.300.2, which fixes this bug:

$ brew latest-pkg dist-5E-qu-candidate python-virtinst
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
python-virtinst-0.300.2-1.el5             dist-5E-qu-candidate  berrange
Comment 9 errata-xmlrpc 2008-05-21 12:45:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0371.html

Note You need to log in before you can comment on or make changes to this bug.